# Example20
Date: 2019-11-17

org.deidentifier.arx.examples

## Class Example20

- java.lang.Object
- - org.deidentifier.arx.examples.Example
  - - org.deidentifier.arx.examples.Example20

    public class Example20
    extends Example

This class implements examples of how to use aggregate functions.

Author:
  Fabian Prasser, Florian Kohlmayer

### Constructor Summary

Constructors
Constructor and Description
`Example20()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Entry point.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Example20

    public Example20()

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Entry point.

Parameters:
  `args` - The arguments